Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » I cant open New FXML Document(With JavaFX)
I cant open New FXML Document [message #1858505] Wed, 05 April 2023 11:35 Go to next message
Saïd Oussaïd is currently offline Saïd OussaïdFriend
Messages: 3
Registered: April 2023
Junior Member
Helo,

i cant open "New FXML Document.
When i try to do it i receive this message :
An error has occurred. See error log for more details.
org/eclipse/jface/databinding/swt/WidgetProperties.
Help me please i dont understand why.
i have Eclipse IDE for Java Developers 2022 -12. After update i have Eclipse 2023-03
and Javafx SDK
and java version "19.0.2" 2023-01-17
Thank you so much
Re: I cant open New FXML Document [message #1858517 is a reply to message #1858505] Wed, 05 April 2023 15:53 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 33150
Registered: July 2009
Senior Member
It's better to ask here:

https://www.eclipse.org/forums/index.php/f/259/

I suspect they are not keeping up with the removal of classes from the Platform so they need to provide a new version...


Ed Merks
Professional Support: https://www.macromodeling.com/
Previous Topic:Eclipse Taking Long To Install
Next Topic:Unable to Copy and Paste any files when Eclipse is running
Goto Forum:
  


Current Time: Wed May 22 18:07:33 GMT 2024

Powered by FUDForum. Page generated in 0.08264 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top